Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 12:22:17 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Product information  Ticket comment <div>Thanks for your cooperation I already went to the store and buy what I need <br><br>
</div>
<div dir="ltr">Sent from my iPhone 11pro Max</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 30 Oct 2022, at 4:19 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5024510</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi SHOKRI,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">The issue has been resolved but the price now is 224 aed it will be a discount soon on the item <a href="https://www.centrepointstores.com/ae/en/Men/Footwear/Sandals/SHOEMART-Le-Confort-Textured-Slip-On-Arabic-Sandals/p/164349226" rel="noreferrer">https://www.centrepointstores.com/ae/en/Men/Footwear/Sandals/SHOEMART-Le-Confort-Textured-Slip-On-Arabic-Sandals/p/164349226</a>
</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
</div>
<div><br></div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr"></div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support Team</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5024510